{
  "variants": {
    "snowy=false": [
		{"model": "minecraft:block/grass_block", "weight":32},
		{"model": "minecraft:block/grass_block", "weight":32, "y": 90},
		{"model": "minecraft:block/grass_block", "weight":32, "y": 180},
		{"model": "minecraft:block/grass_block", "weight":32, "y": 270},
		
		{"model": "minecraft:block/variants/grass/grass_block_clover", "weight":2},
		{"model": "minecraft:block/variants/grass/grass_block_clover", "weight":2, "y": 90},
		{"model": "minecraft:block/variants/grass/grass_block_clover", "weight":2, "y": 180},
		{"model": "minecraft:block/variants/grass/grass_block_clover", "weight":2, "y": 270},
		
		{"model": "minecraft:block/variants/grass/grass_block_smallclover", "weight":2},
		{"model": "minecraft:block/variants/grass/grass_block_smallclover", "weight":2, "y": 90},
		{"model": "minecraft:block/variants/grass/grass_block_smallclover", "weight":2, "y": 180},
		{"model": "minecraft:block/variants/grass/grass_block_smallclover", "weight":2, "y": 270}
    ],
    "snowy=true": {
      "model": "minecraft:block/grass_block_snow"
    }
  }
}